const pagamentos = [
    new Date('2019-01-04T12:00:00'),
    new Date('2019-02-05T12:00:00'),
    new Date('2019-03-06T12:00:00'),
    new Date('2019-04-05T12:00:00'),
    new Date('2019-05-06T12:00:00'),
    new Date('2019-06-05T12:00:00'),
    new Date('2019-07-05T12:00:00'),
    new Date('2019-08-05T12:00:00'),
    new Date('2019-09-05T12:00:00'),
    new Date('2019-10-04T12:00:00'),
    new Date('2019-11-05T12:00:00'),
    new Date('2019-11-29T12:00:00'),
    new Date('2019-12-05T12:00:00'),
    new Date('2019-12-13T12:00:00')
];

var feriados = [
    new Date('2019-01-01T16:55:00'),
    new Date('2019-03-01T17:55:00'),
    new Date('2019-03-20T17:55:00'),
    new Date('2019-04-18T17:55:00'),
    new Date('2019-04-30T17:55:00'),
    new Date('2019-06-19T17:55:00'),
    new Date('2019-09-06T17:55:00'),
    new Date('2019-10-11T17:55:00'),
    new Date('2019-11-01T17:55:00'),
    new Date('2019-11-14T17:55:00')
];